@charset "utf-8";
/*  CSS Document  */
#left-menu-contents-brand {
  display: none;
}

/* サジェスト */
.suggest-keyword {
  padding: 5px;
}
.suggest-keyword a > div {
  display: inline-flex;
  align-items: center;
  justify-content: left;
}
.suggest-keyword a {
  display: block;
}
.suggest-keyword a:hover {
  text-decoration: none;
  opacity: .7;
}
.suggest-keyword a > div > img {
  display: block;
  margin-right: 5px;
  min-width: 50px;
  height: auto !important;
  min-height: auto;
}
.suggest-keyword a div > div {
  font-size: 12px;
  line-height: 1.2;
  width: 100%;
  overflow: hidden;
}
.suggest-keyword a div > div span {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/* カテゴリを選ぶ */
.page-category .left-menu-contents-category-wrap,
.page-search .left-menu-contents-category-wrap {
  padding: 10px 18px;
}

/* ------------カテゴリ/サーチページ用------------ */
.page-category.category-top .pane-left-menu {
  padding: 0 0 0 18px;
}
.category-top .pane-left-menu ul {
  display: none;
}
.page-category.category-top .pane-left-menu #block_of_filter {
  display: none;
}
.page-category button.block-global-search--submit.btn.btn-default, .page-search button.block-global-search--submit.btn.btn-default {
  background: none;
  border: none;
}
/* グローバルナビ */
.page-category .pane-globalnav, .page-search .pane-globalnav {
  padding-left: 200px;
  z-index: 999;
  height: 45px;
}
/* レフトメニュー */
.pane-left-menu {
  padding: 0;
  height: 100%;
  z-index: 1000;
}
.pane-left-menu .left-menu-window {
  width: 100%;
  margin-bottom: 0 !important;
}
.pane-left-menu .left-menu-window > div > ul.left-menu-contents-filter {
  margin-bottom: 0;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter > ul {
  padding: 18px 0 20px 18px;
  margin-bottom: 0;
  width: min-content;
  display: flex;
  flex-wrap: wrap;
}
.page-category .pane-left-menu .left-menu-window .left-menu-contents-filter > ul li,
.page-search .pane-left-menu .left-menu-window .left-menu-contents-filter > ul li {
  padding-bottom: 10px;
  margin-bottom: 5px;
  width: 100%;
  order: 6;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter > ul li.type-keyword {
  order: 2;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter > ul li.type-stock {
  order: 3;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter > ul li.type-f3 {
  order: 4;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter > ul li.type-f2 {
  order: 5;
}
.pane-left-menu .left-menu-contents-filter div {
  padding: 0;
}
.pane-left-menu .left-menu-contents-filter .item-name {
  background: none;
  color: #444;
  padding: 0;
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter > li > ul > li {
  margin-bottom: 25px;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter > li > ul > li:last-child {
  margin-bottom: 0;
}
.pane-left-menu .left-menu-contents-filter .ls-menu-title {
  padding: 0;
  margin: 0;
  background: #ddd8cb;
}
.pane-left-menu .left-menu-contents-filter .ls-menu-title span {
  font-size: 15px;
  padding: 7px 18px;
  margin-bottom: 0;
  background: none;
  color: #444;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter > li > ul > li .item-name {
  font-weight: bold;
  padding: 0;
  margin-bottom: 5px;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter ul .filter-C li {
  padding-bottom: 0;
  margin-bottom: 0;
  border: none;
  display: inline-block;
}
/* サイズ_check_box */
.pane-left-menu .left-menu-window .left-menu-contents-filter > ul li.type-f1 .filter-C li{
  width: 50%;
  margin: 0;}

/* 詳細検索 */
h2.block-search-goods--header {
  font-size: 25px;
  text-align: left;
  line-height: 1;
  margin: 15px auto;
}
div#search_results.nowloading {
  background-size: 50px 50px;
  background-position: center;
  width: 800px;
  height: 600px;
  margin: 0 7%;
}

/* 商品一覧 */
.block-thumbnail-t--goods {
  margin-right: auto !important;
}

/* キーワード */
.pane-left-menu #azs-keyword {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}
.pane-left-menu #azs-keyword input#filter-keyword {
  width: 165px;
  background: #fff;
  font-weight: normal;
  font-size: 12px;
  margin-top: 5px;
  color: #444;
}
/* 価格 */
.pane-left-menu #price-filter-slider {
  padding: 0;
}
#price-filter-slider .vue-slider {
  height: 3px !important;
}
#price-filter-slider .vue-slider-dot {
  width: 12px !important;
  height: 12px !important;
  top: 47% !important;
}
#price-filter-slider .vue-slider-process {
  background-color: #444;
}
#price-filter-slider .vue-slider-rail {
  background-color: #fff;
}

/* カラー */
.pane-left-menu ul .filter-I {
  width: 100%;
  margin-left: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: left;
  line-height: 1;
  margin-top: 7px;
  margin-bottom: 0;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter ul .filter-I li {
  width: 1.45rem;
  margin-bottom: 2%;
  text-align: center;
  padding-bottom: 0;
  border: none;
}
.pane-left-menu ul .filter-I img.filter-image {
  display: block;
  margin: auto;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  box-shadow: 0.5px 1px 2px 0px rgb(0 0 0 / 35%);
}
.pane-left-menu ul .filter-I .filter-enable {
  padding: 1px;
  border: solid 1px darkslategray;
}

/* サイズ_check_box */
.pane-left-menu .left-menu-window .left-menu-contents-filter > ul li.type-f1 .filter-C li {
  width: 50%;
  margin: 0;
}

/* 性別/在庫_check_box */
.pane-left-menu ul .filter-C {
  font-weight: 500;
  margin-left: 0;
  margin-bottom: 0;
  width: 100%;
}
.pane-left-menu ul .filter-C > li:first-child {
  margin-right: 15px;
}
.pane-left-menu ul .filter-C input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  width: 13px;
  height: 13px;
  margin-right: 4px;
  background: #ffffff;
  border: 1px solid #CCCCCC;
  position: relative;
  font-size: 12px;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-animation-name: wobble;
  animation-name: wobble;
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}
.pane-left-menu input[type="checkbox"]:checked:before {
  position: absolute;
  left: 0;
  top: 8px;
  display: block;
  content: "";
  width: 6px;
  height: 1px;
  background: #3C3C3C;
  -webkit-transform: rotate(45deg);
  -webkit-transform-origin: right center;
}
.pane-left-menu input[type="checkbox"]:checked:after {
  display: block;
  position: absolute;
  left: 5px;
  top: 8px;
  content: "";
  width: 9px;
  height: 1px;
  background: #3C3C3C;
  -webkit-transform: rotate(-53deg);
  -webkit-transform-origin: left center;
}

/* 現在の絞り込み項目 */
.pane-left-menu #selected-filter {
  width: 100%;
}
.pane-left-menu #left-menu-contents-selected-filter {
  background-color: unset;
  margin-bottom: 5px;
  text-align: center;
}
.pane-left-menu #left-menu-contents-selected-filter > li .ls-menu-title {
  padding: 7px 18px;
  margin: 0;
  width: 100%;
  background: #ddd8cb;
  color: #444;
  text-align: left;
}
.pane-left-menu #left-menu-contents-selected-filter > li .ls-menu-title span {
  font-size: 15px;
  padding: 0;
  margin-bottom: 0;
  background: none;
  color: #444;
}
.pane-left-menu #left-menu-contents-selected-filter > ul {
  background: #eceae2;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 20px;
  margin-bottom: 0;
}
.pane-left-menu #left-menu-contents-selected-filter ul > li {
  margin: 5px auto;
  border: none;
  background: none;
  padding: 0;
  border-radius: 0;
  height: auto;
  width: 100%;
  text-align: left;
}
.pane-left-menu #left-menu-contents-selected-filter > li:first-child {
  padding: 0;
}

/* -絞り込み中 カラー */
.pane-left-menu #left-menu-contents-selected-filter > ul > li > div > .filter-I {
  width: 100%;
  margin-left: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  line-height: 1;
}
.pane-left-menu #left-menu-contents-selected-filter > ul > li > div > .filter-I li {
  width: auto;
  margin-bottom: 2%;
  text-align: center;
  position: relative;
  padding: 0;
  margin-right: 5px;
}
.pane-left-menu #left-menu-contents-selected-filter > ul > li > div > .filter-I > li > label {
  padding: 0;
}
.pane-left-menu #left-menu-contents-selected-filter > ul > li > div > .filter-I li i {
  position: absolute;
  top: -4px;
  right: -3px;
  text-align: center;
  background: #fff;
  border-radius: 56px;
  width: 13px;
  line-height: 1;
  text-indent: 2px;
  height: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pane-left-menu #left-menu-contents-selected-filter > ul > li > div > .filter-I li i:before {
  font-size: 12px;
}
#left-menu-contents-selected-filter > ul > li > div > .filter-I > li {
  padding: 0;
  margin: 0;
}
#left-menu-contents-selected-filter > ul > li > div > .filter-I > li > label {
  padding: 0 5px;
}
.pane-left-menu #left-menu-contents-selected-filter > ul > li > div > ul > li {
  margin: 0;
  width: auto;
  display: inline-block;
}
.pane-left-menu #left-menu-contents-selected-filter > ul > li > div > ul.filter-C li:first-child {
  margin-right: 15px;
}

/* 絞り込み中 価格 */
.pane-left-menu #left-menu-contents-selected-filter .filter-P {
  height: auto;
  margin: 0;
  border-radius: 0;
  vertical-align: middle;
  cursor: pointer;
  font-size: 12px;
  font-weight: normal;
  white-space: nowrap;
  padding: 0 5px;
  width: 100%;
  border: none;
  position: relative;
}
.pane-left-menu #left-menu-contents-selected-filter li .filter-P i {
  position: absolute;
  right: 5px;
  top: 5px;
  display: none;
}

/* -絞り込み中_check_box */
.pane-left-menu #left-menu-contents-selected-filter .pane-left-menu .fa-remove:before,
.pane-left-menu #left-menu-contents-selected-filter .pane-left-menu .fa-close:before,
.pane-left-menu #left-menu-contents-selected-filter .fa-times:before {
  content: "×";
}
.pane-left-menu #left-menu-contents-selected-filter .pane-left-menu .fa-times {
  margin-left: 3px;
  display: none;
}

/* ボタン */
.pane-left-menu #left-menu-contents-selected-filter li.submit_ {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  padding-left: 18px;
}
.pane-left-menu #left-menu-contents-selected-filter li.submit_ .btn {
  display: inline-block;
  margin-right: 5px;
  border-radius: 0;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  vertical-align: middle;
  cursor: pointer;
  line-height: 2;
  white-space: nowrap;
  padding: 0 10px;
  color: #444;
  background-color: #fff;
  width: 95px;
  order: 1;
}
.pane-left-menu #left-menu-contents-selected-filter li.submit_ .btn.reset {
  color: #444;
  border: solid 1px #dcdcdc;
  background-color: #e5e5e5;
  width: 70px;
  order: 2;
  margin: 0;
}

/* レフトメニュー */
.pane-left-menu h3.filter-options-ttl {
  font-size: 13px;
  padding: 5px 18px;
  margin: 0;
  width: 100%;
  background: #ddd8cb;
  color: #444;
  text-align: left;
}
.pane-left-menu #left-menu-contents-category .block-category-tree--item {
  position: relative;
}
.pane-left-menu #left-menu-contents-category .block-category-tree--item a,
.pane-left-menu #left-menu-contents-category .block-category-tree--item .category-level1 {
  display: block;
  width: calc(100% - 20px);
  height: auto;
}
.pane-left-menu #left-menu-contents-category span.folder-state {
  width: 14px;
  height: 14px;
  margin: auto;
  font-size: 0;
  float: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}
.pane-left-menu #left-menu-contents-category span.item-name {
  max-width: 10em;
  min-width: 4em;
  display: inline;
  font-size: 12px;
  padding: 0;
  line-height: 1;
}
.pane-left-menu #left-menu-contents-category {
  margin-top: 30px;
}
.block-category-tree--item__open, .block-category-tree--item {
  border: none;
}

.pane-left-menu #left-menu-contents-category .item-name-box,
.pane-left-menu #left-menu-contents-category .item-name-box-wide {
  height: auto;
  display: table-cell;
  vertical-align: middle;
  padding: 4px 0 8px 4px;
  position: relative;
  font-size: 12px;
}
.pane-left-menu #left-menu-contents-category .left-menu-contents-category-wrap #left-menu-contents .level1item .item-name {
  font-size: 16px;
  padding: 0;
  font-weight: lighter;
  -webkit-font-smoothing: antialiased;
  color: #444;
}
.pane-left-menu #left-menu-contents-category .left-menu-contents-category-wrap #left-menu-contents .item-count {
  font-size: 12px;
}
#paginate-info .pagination > li.page-item.active {
  border-bottom: 1px solid #444;
}
#paginate-info .pagination > li.page-item.active > a {
  font-weight: bold;
  color: #444;
}
#paginate-info .block-search-goods--header {
  font-size: 25px;
  text-align: left;
  line-height: 1;
  margin: 15px auto;
}

/* 並び替え */
#result-info-area-text {
  display: flex;
  align-items: center;
  width: 100%;
}
#result-info-area-text div {
  width: auto;
  margin-right: 20px;
  line-height: 1;
}
#result-info-area-text div#sort-condition {
  align-self: center;
}
#result-info-area-text div#sort-condition::before {
  content: "並び替え：";
  margin-right: 5px;
}
#result-info-area-text div#sort-condition select#sort {
  padding-right: 10px;
}
.ls-block-goods-list--sort-order-items dd:nth-of-type(1) {
  display: none !important;
}
.ls-block-goods-list--sort-order-items dt {
  margin-right: 15px;
}
#sort-condition .ls-block-goods-list--sort-order-items dd {
  display: inline-block;
  margin-right: 20px;
}
/*表示件数*/
h2.block-search-goods--header {
  font-size: 25px;
  margin-top: -20px;
}
.ls-block-goods-list--item-per-page {
  display: none;
}
div#result-info-area {
  height: auto !important;
}
div#paginate-info {
  text-align: right;
  align-self: end;
  margin: 20px auto;
}
#paginate-info #pagination {
  margin: 0;
  text-align: left;
  height: auto;
  line-height: 1;
}
#paginate-info .pagination > * {
  list-style-type: none;
  float: left;
  margin-left: -1px;
  padding: 0 0 3px;
  background-color: #fff;
  border: none;
  margin: 0 15px;
}
div#paginate-info .pagination li:first-child,
div#paginate-info .pagination li:last-child {
  position: relative;
}
div#paginate-info .pagination li:first-child a,
div#paginate-info .pagination li:last-child a {
  opacity: 0;
}
div#paginate-info .pagination li:first-child::before,
div#paginate-info .pagination li:last-child::before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 1px #444;
  border-right: solid 1px #444;
  -ms-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  position: absolute;
  top: 3px;
  right: 0;
}
div#paginate-info .pagination li:last-child::before {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 0;
}
#paginate-info .pagination > .disabled {
  color: #444;
}
#paginate-info .pagination li a {
  color: #444;
}
#paginate-info .pagination li a:focus,
#paginate-info .pagination li a:visited .page-search .pagination li a:focus-visible {
  border: none;
  outline: none;
  outline-offset: 0;
  text-decoration: none;
}
.block-search-goods {
  z-index: 1;
}

/* renewal */
.pane-left-menu .left-menu-contents-filter .ls-menu-title span,
.pane-left-menu h3.filter-options-ttl {
  color: #444;
  background-color: #fff;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter > ul {
  width: 100%;
  padding: 0;
}
.pane-left-menu .left-menu-contents-filter .ls-menu-title {
  display: none;
}
.pane-left-menu .left-menu-contents-filter .item-name {
  font-weight: normal;
  color: #444;
}
.pane-left-menu .type-keyword,
.pane-left-menu .type-stock,
.pane-left-menu .type-f3,
.pane-left-menu .type-f1 {
  display: none;
}
.pane-left-menu #azs-keyword {
  color: #444;
}
.pane-left-menu #azs-keyword input#filter-keyword {
  width: 100%;
  padding: 10px 40px 10px 18px;
  border-color: #ccc;
  border-radius: 100px;
  color: #a9a9a9;
  background-image: url(../../img/usr/common/icon-lightningsearch.png);
  background-repeat: no-repeat;
  background-position: center right 10px;
  background-size: 25px;
}
.pane-left-menu ul .filter-C,
.pane-left-menu div p {
  color: #444;
}
.pane-left-menu ul .filter-I {
  gap: 10px;
  padding: 20px;
  border-radius: 8px;
  background-color: #f8f8f8;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter ul .item-name {
  color: #121212;
}
.pane-left-menu .left-menu-window .left-menu-contents-filter ul .filter-I li {
  width: calc((100% - 40px) / 5);
  margin-bottom: 0;
}
.pane-left-menu ul .filter-I img.filter-image {
  width: 32px;
  height: 32px;
}
.pane-left-menu ul .filter-I .filter-enable {
  border: 2px solid black;
}
#price-filter-slider .vue-slider-rail {
  background-color: #ccc;
}
#search_categorytree {
  padding-bottom: 25px;
}
.pane-left-menu #left-menu-contents-selected-filter > li .ls-menu-title {
  font-weight: normal;
  background-color: #eee;
}
.pane-left-menu #left-menu-contents-selected-filter > ul {
  padding-bottom: 0;
  background-color: #f8f8f8;
}
.pane-left-menu #left-menu-contents-selected-filter > ul > li > div > .filter-I {
  padding: 0;
}
.pane-left-menu #left-menu-contents-selected-filter li.submit_ {
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  margin-top: 15px;
  padding-left: 0;
  background-color: #fff;
}
.pane-left-menu #left-menu-contents-selected-filter li.submit_ .btn {
  display: block;
  width: 100%;
  padding: 10px;
  border: 1px solid #1a8bcc;
  border-radius: 100px;
  text-align: center;
  font-size: 14px;
  color: #1a8bcc;
}
.pane-left-menu #left-menu-contents-selected-filter li.submit_ .btn.btn-default {
  font-weight: normal;
  color: #fff;
  background-color: #1a8bcc;
}
.pane-left-menu #left-menu-contents-selected-filter li.submit_ .btn.reset {
  width: 100%;
  border: 1px solid #1a8bcc;
  font-weight: normal;
  color: #1a8bcc;
  background-color: #fff;
}
.pane-left-menu #left-menu-contents-category {
  margin-top: 50px;
}
.pane-left-menu h3.filter-options-ttl,
.page-category .left-menu-contents-category-wrap,
.page-search .left-menu-contents-category-wrap {
  padding: 0;
}
.pane-left-menu h3.filter-options-ttl {
  margin-bottom: 5px;
  border-bottom: none;
  font-weight: normal;
}
.pane-left-menu #left-menu-contents-category .left-menu-contents-category-wrap #left-menu-contents .level1item .item-name {
  font-size: 13px;
  color: #444;
}
.left-menu-contents-category-wrap #left-menu-contents {
  margin-bottom: 0;
}
.pane-left-menu .block-category-tree--item:empty {
  display: none;
}
.pane-left-menu #left-menu-contents-category .block-category-tree--item {
  padding: 20px 40px 20px 20px;
  background-color: #f8f8f8;
}
.pane-left-menu #left-menu-contents-category .block-category-tree--item + .block-category-tree--item {
  border-top: 2px solid #fff;
}
.pane-left-menu #left-menu-contents-category .block-category-tree--item:has(.level2item) {
  background-color: #f0f0f0;
}
.pane-left-menu #left-menu-contents-category .left-menu-contents-category-wrap #left-menu-contents .item-count {
  color: #444;
}
.pane-left-menu #left-menu-contents-category .item-name-box-wide {
  padding: 0;
}
.pane-left-menu #left-menu-contents-category span.folder-state {
  right: 20px;
}
/* end renewal */
